* { margin: 0; padding: 0; }
html {
	/*background: #1a1a1a url(/img/bg_body2.png) 50% -1px;*/
	color: #9e9e9e;
	background-color: #111;
	font: normal 14px/1.5em "myriad-pro-1","myriad-pro-2", "Myriad Pro", sans-serif;
	-webkit-font-smoothing: antialiased;
}

body {
	color: #909090;
	-webkit-font-smoothing: antialiased;
}
.retina body {
	background-size: 4px 4px;
}

ol, ul { list-style: none; }
blockquote, q {	quotes: none; }
blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; }
table {	border-spacing: 0; }
fieldset { border: none; }
:focus { outline: 0; }

.wrapper {
}
.retina .wrapper {
	background-size: 100px 100px;
}
.wrapper .inner {
	margin: 0 auto;
	width: 980px;
	padding: 32px 0;
}

.wrapper:after,
.clear:after {content: "."; display: block; height: 0; clear: both; visibility: hidden;}

/**/

h1, h2, h3, h4, h5, h6 { padding: 8px 0; font-weight: bold; line-height: 1.1; color: #fff; }
h2 { padding: 0 0 18px; font-size: 30px; font-weight: 300;}
h2 a { font-size: 30px; font-weight: 300; }
a { color: #2f91dd; text-decoration: none; }
a:hover {color: #FE7E8A; text-decoration: none; }
a {
	-webkit-transition: color .13s linear;
	-moz-transition: color .13s linear;
	transition: color .13s linear;
}

code {
	font-family: monospace;
}

#page-body { clear: both; }
#page-body h1 { font-size: 24px; line-height: 1; font-weight: bold; text-rendering: optimizelegibility; padding: 0; margin: -2px 0 20px; }
.static #page-body h1,
.static .inner h1 {
	margin: -36px 0 40px !important;
}
#page-body h2 { text-align: center; }
#page-body h2 a { color: #fff; }

.hidden {
	display: none;
}
.notselectable {
	-moz-user-select: -moz-none;
	-webkit-user-select: none;
	user-select: none;
}
.selectable {
	-moz-user-select: text;
	-webkit-user-select: initial;
	user-select: initial;
}

.clear:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}

/**/

.n-button {
	-webkit-font-smoothing: auto;
	cursor: pointer;
	display: inline-block;
	padding: 1px 20px 4px;
	font-size: 12px;
	line-height: 13px;
	text-decoration: none;
	color: #fff !important;
	background: -webkit-gradient(
		linear,
		left top,
		left bottom,
		color-stop(0, #474747),
		color-stop(1, #2b2b2b)
	);
	background: -webkit-linear-gradient(#474747, #2b2b2b);
	background: -moz-linear-gradient(#474747, #2b2b2b);
	background: linear-gradient(#474747, #2b2b2b);
	border: 1px solid;
	border-color: #535353 #535353 #373737 #535353;
	border-bottom: none;
	border-left: none;
	border-right: none;
	-webkit-border-radius: 100px;
	-moz-border-radius: 100px;
	border-radius: 100px;
	text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: 0px 1px 5px rgba(0, 0, 0, 0.6);
	-webkit-box-shadow: 0px 1px 5px rgba(0, 0, 0, 0.6);
	box-shadow: 0px 1px 5px rgba(0, 0, 0, 0.6);
}
.n-button-blue {
	background: -webkit-gradient(
		linear,
		left top,
		left bottom,
		color-stop(0, #44a8ed),
		color-stop(1, #197ad7)
	);
	background: -webkit-linear-gradient(#2198dd, #176ede);
	background: -moz-linear-gradient(#2198dd, #176ede);
	background: linear-gradient(#2198dd, #176ede);
	border-color: #6abaf0 #6abaf0 #4493df #6abaf0;
	border-bottom: 1px solid #2778e0;
}
.n-button-bigger {
	font-size: 16px;
	font-weight: normal;
	-webkit-font-smoothing: antialiased;
	padding: 4px 26px 6px;
}

/* Start: Navigation */

#header {
	-webkit-transform: translateZ(0); /* lords have mercy on me */
	overflow: visible;
	padding-top: 23px;
	padding-bottom: 0;
	z-index: 100;
}
header#top-header {
	width: 980px;
	margin: 0px auto;
	padding: 20px 0px 34px 0px;
}
header#top-header h1 {
	width: 442px;
	font-size: 36px;
	line-height:36px;
  font-weight:300;
  letter-spacing: -1px;
  padding: 0px !important;
	height: 36px;
	display: inline-block;
}
  .static header#top-header h1 {
    margin-bottom: 0px !important;
    padding: 0px !important;
    font-size: 36px !important;
  }
  header#top-header h1 a {
    color:rgba(225, 225, 255, 1);
    text-decoration: none;
  }
  header#top-header h1
  {
    color: #a1a1a1;
  }
header#top-header nav#main-navigation {
	width: 538px;
	margin-bottom: 2px;
	display: inline-block;
	vertical-align: bottom;
}
header#top-header nav#main-navigation ul {
	text-align: right;
}
header#top-header nav#main-navigation ul li {
	display: inline-block;
	vertical-align: top;
	margin: 0px 0px 0px 22px;
}
header#top-header nav#main-navigation ul li a {
	font-size: 14px;
	font-weight: 400;
	text-decoration: none;
	color: #e1e1e1;
	padding: 3px 3px 3px 3px;
}
header#top-header nav#main-navigation ul li a.buy-now {
	color: rgba(55, 176, 236, 1);
}
header#top-header nav#main-navigation ul li a:hover {
	color: rgba(255, 108, 152, 1);
}
#header .inner {
	padding-top: 0;
	padding-bottom: 0;
	position: relative;
}

#site-menu li a:hover {
	color: #FE7E8A;
}
#support-menu {
	border-top: 1px solid rgba(48, 49, 49, 1);
	padding-top: 5px;
	margin: 0px 0 36px;
	height: 51px;
	position: relative;
	overflow: hidden;
	clear: both;
}
#support-menu li {
	height: 31px;
	float: left;
	position: relative;
	margin-right: 40px;
	background: transparent;
}
#support-menu a {
	display: block;
	line-height: 31px;
	font-size: 11px;
	text-align: center;
	color: #999;
	font-family: "Lucida Grande", sans-serif;
	font-style: normal;
	font-weight: 400;
}
#support-menu li:last-child {
	float: right;
	margin-left: 10px;
	margin-right: 0;
}

#support-menu li.current a {
	color: #fff;
}
#support-menu li.current b {
	width: 864px;
	height: 20px;
	position: absolute;
	top: 31px;
	left: -145px;
	z-index: 0;
}
#support-menu a:hover{
	color: #fff;
}
div.hl {
	width: 0px;
	border-top: 1px solid rgba(142, 142, 142, 1);
	position: absolute;
	top: 0px;
	-webkit-transform: translateX(282px);
		 -moz-transform: translateX(282px);
			 -o-transform: translateX(282px);
					transform: translateX(282px);
	z-index: 1001;
}

#breadcrumbs { float: left; }
#breadcrumbs a { font-size: 18px; font-weight: 400; color: #fff; text-decoration: none; }
#breadcrumbs a:hover {color: #999;}
#breadcrumbs b { width: 8px; height: 13px; background: url(http://dx54ed3r88ipb.cloudfront.net/arrow@2x.png) 50% 3px no-repeat; background-size: 6px 10px; display: inline-block; overflow: hidden; position: relative; top: 0px; margin: 0 1px; }

#navbar { position: absolute; top: 89px; right: 0; }
#linkbar {
	float:right;
	line-height: 24px;
	font-size: 12px;
	margin: 0 0 0 10px;
}
	#linkbar a {
		color: #09c;
		margin: 0 0 0 15px;
	}

#unav { float: left; position: relative; top: -1px; margin: 0 10px 0 13px; min-width: 120px; font-size: 12px; line-height: 16px; }
#unav a { white-space: nowrap; }
#unav .wrap{ position: relative; right: 0; top: 0; min-width: 120px; }
#unav .ctrl {
	position: absolute;
	top: 0;
	right: 0;
	height: 24px;
	width: 5px;
	text-align: right;
	background: url(images/arrow-drop.png) 0 50% no-repeat;
	cursor: pointer;
}
#unav .wrap-top { height: 27px; background: transparent url(images/bg_unav_0_w.png) no-repeat 0 0; }
#unav .wrap-top-inner { height: 27px; margin-right: -13px; background: transparent url(images/bg_unav_0_e.png) no-repeat 100% 0; }
#unav .wrap-bottom { height: 12px; background: transparent url(images/bg_unav_1_sw.png) no-repeat 0 0; }
#unav .wrap-bottom-inner { height: 12px; margin-right: -13px; background: transparent url(images/bg_unav_1_se.png) no-repeat 100% 0; }
#unav .wrap-bottom,
#unav .wrap-bottom-inner,
#unav ul { display: none; }
#unav.active .wrap { position: absolute; }
#unav.active .wrap-top { display: block; height: 12px; background-image: url(images/bg_unav_1_nw.png) }
#unav.active .wrap-top-inner { display: block; height: 12px; background-image: url(images/bg_unav_1_ne.png) }
#unav.active .wrap-bottom,
#unav.active .wrap-bottom-inner { display: block; }
#unav.active ul li:first-child { padding: 7px 0 0 0; }
#unav.active ul { display: block; background: transparent url(images/bg_unav_1_mw.png) repeat-y 0 0; margin: 0 0 -6px 0; }
#unav.active ul li { display: block; margin-right: -13px; background: transparent url(images/bg_unav_1_me.png) repeat-y 100% 0; }
#unav.active ul li a { display: block; margin: 0 32px 0 20px; padding-top: 4px; color: #fff; }
#unav .username { cursor: pointer; position: relative; z-index: 123; }
#unav .username span { display: block; padding: 4px 52px 4px 20px; max-width: 100px; text-overflow: ellipsis; overflow: hidden; color: #fff; }

#unav li.first {
	padding-top: 15px !important;
}
#unav li.profile {
	padding-top: 5px !important;
}
#unav li.logout {
	padding-top: 3px !important;
}

/**/

#footer {
	clear: both;
	text-align: center;
	background: none;
}

#footer .copyright {
	font-size: 12px;
	color: #444;
	padding: 0 0 2px;
}
#footer a {
	color: #444;
}

/* preloading active dropdown images */
#wrap { background: url(images/bg_unav_1_nw.png) -1000px -1000px no-repeat; }
#header { background: url(images/bg_unav_1_ne.png) -1000px -1000px no-repeat; }
#page-body { background: url(images/bg_unav_1_mw.png) -1000px -1000px no-repeat; }

/* UCP -- user control panel */

#ucp {
	margin: 0 auto 30px;
	width: 600px;
}
	#ucp .field {
		margin: 5px 0 6px 200px;
		position: relative;
	}
	#ucp .shift {
		float: left;
		margin: 0 0 0 -200px;
		width: 190px;
		text-align: right;
		display: inline;
		font-size: 11px;
	}
	#ucp .inputbox {
		position: relative;
		top: -5px;
		left: 1px;
	}
	#ucp .avatar {
		width: 90px;
		display: block;
		overflow: hidden;
		margin: 0 0 60px 0;
	}
	#ucp .avatar img {
		border-radius: 50%;
		display: block;
		height: 80px;
		width: 80px;
	}
	#ucp span.delete {
		display: none;
	}
	#ucp span.upload {
		position: absolute;
		white-space: nowrap;
		width: 40px;
		overflow: hidden;
		margin: 0 0 0 -5px;
		opacity: 0;
	}
		#ucp span.upload label {
			display: none;
		}
		#ucp span.upload input {
			color: red;
		}
	#ucp a.upload,
	#ucp a.delete {
		color: #39c;
		font-size: 11px;
		float: left;
		font-weight: 600;
		margin: 7px 0 0 0;
	}
	#ucp a.delete {
		float: right;
	}
	

/* \UCP */



/* End: Navigation */


.col-split { overflow: hidden }
.col-50 { width: 50%; float: left; }

/*input[type=text],*/
/*input[type=password],*/
/*input:-webkit-autofill {*/
	/*border: none;*/
	/*width: 233px;*/
	/*height: 29px;*/
	/*padding: 0 8px 1px;*/
	/*font-size: 12px;*/
	/*line-height: 1;*/
	/*background: transparent url(images/bg_input_text.png) no-repeat;*/
	/*color: #fff;*/
/*}*/
textarea.placeholder,
input.placeholder { color: #484848; }

#search-box { float: left; }
#search-box input {
	background: url(http://dx54ed3r88ipb.cloudfront.net/loupe.png) 5px 50% no-repeat;
	background-size: 12px 12px;
	font-size: 11px !important;
	padding-left: 24px;
	border-radius: 40px;
}
.retina #search-box input {
	background: url(http://dx54ed3r88ipb.cloudfront.net/loupe@2x.png) 5px 50% no-repeat;
	background-size: 12px 12px;
}

::-webkit-input-placeholder,
::-moz-placeholder {
    color: #484848;
}

#search-box input::-webkit-input-placeholder {
	font-size: 11px;
	line-height: 11px;
}
#search-box input::-moz-placeholder {
	font-size: 11px;
}
#search-box input:focus::-webkit-input-placeholder {
	color: transparent;
}
#search-box input:focus::-moz-placeholder {
	color: transparent;
}

input[type=text],
input[type=password] {
	width: 233px;
}

input,
.input-n,
textarea,
#theeditor {
	color: #fff;
	font-size: 11px;
	background: #111;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	/*-moz-box-shadow: 0px 1px 5px #282828;*/
	/*-webkit-box-shadow: 0px 1px 5px #282828;*/
	box-shadow: inset 0px 6px 10px rgba(0, 0, 0, 0.2);
	border-bottom: 1px solid rgba(48, 49, 49, 1);
	border-left: 1px solid rgba(48, 49, 49, 1);
	border-top: 1px solid rgba(48, 49, 49, 1);
	border-right: 1px solid rgba(48, 49, 49, 1);
	padding: 0 4px;
	line-height: 11px;
	margin: 0 0 8px;
	outline: none;
	overflow: auto;
	height: 20px;
}
#username,
#password,
.password,
#email,
#new_password,
#password_confirm,
#answer,
#signature {
	border-radius: 40px;
	padding-right: 10px;
	padding-left: 10px;
}
#theeditor {
	background: #111 !important;
	border-radius: 12px;
	box-shadow: none;
}

#username::-webkit-input-placeholder {
	font-size: 11px;
	line-height: 12px;
}
#username::-moz-placeholder {
	font-size: 11px;
	line-height: 12px;
}
#username:focus::-webkit-input-placeholder {
	color: transparent;
}
#username:focus::-moz-placeholder {
	color: transparent;
}

#password::-webkit-input-placeholder {
	font-size: 11px;
	line-height: 12px;
}
#password::-moz-placeholder {
	font-size: 11px;
	line-height: 12px;
}
#password:focus::-webkit-input-placeholder {
	color: transparent;
}
#password:focus::-moz-placeholder {
	color: transparent;
}

#email::-webkit-input-placeholder {
	font-size: 11px;
	line-height: 12px;
}
#email::-moz-placeholder {
	font-size: 11px;
	line-height: 12px;
}
#email:focus::-webkit-input-placeholder {
	color: transparent;
}
#email:focus::-moz-placeholder {
	color: transparent;
}

#new_password::-webkit-input-placeholder {
	font-size: 11px;
	line-height: 12px;
}
#new_password::-moz-placeholder {
	font-size: 11px;
	line-height: 12px;
}
#new_password:focus::-webkit-input-placeholder {
	color: transparent;
}
#new_password:focus::-moz-placeholder {
	color: transparent;
}

#password_confirm::-webkit-input-placeholder {
	font-size: 11px;
	line-height: 12px;
}
#password_confirm::-moz-placeholder {
	font-size: 11px;
	line-height: 12px;
}
#password_confirm:focus::-webkit-input-placeholder {
	color: transparent;
}
#password_confirm:focus::-moz-placeholder {
	color: transparent;
}

#answer::-webkit-input-placeholder {
	font-size: 11px;
	line-height: 12px;
}
#answer::-moz-placeholder {
	font-size: 11px;
	line-height: 12px;
}
#answer:focus::-webkit-input-placeholder {
	color: transparent;
}
#answer:focus::-moz-placeholder {
	color: transparent;
}

.csSub {
	line-height: 22px;
	height: 22px;
	text-align: left;
	position: relative;
	white-space: nowrap;
	width: 233px;
	padding: 0 4px;
	margin: 0 5px;
}
	.csSub .csSelected { overflow: hidden; text-overflow: ellipsis; }
	.csSub .csAvailable {
		display: none;
		position: absolute;
		top: 100%;
		left: 0;
		background: #000;
		z-index: 12345;
		box-shadow: 0px 1px 5px #282828;
	}
	.csSub .csAvailable .option { overflow: hidden; text-overflow: ellipsis; padding: 0 4px; }
	.csSub-open {
		-webkit-border-radius: 4px 4px 0 0;
		-moz-border-radius: 4px 4px 0 0;
		border-radius: 4px 4px 0 0;
	}
	.csSub .option-selected { font-weight: bold; }
	
	.csSub-tz { margin-top: 20px; }

/**/

.customCheckbox {
	display: inline-block;
	height: 19px;
	width: 19px;
	position: relative;
	z-index: 100;
	background: url(images/checkbox.png) 0 -19px no-repeat;
	position: relative;
	top: 6px;
}
	.customCheckbox-checked {
		background-position: 0 0;
	}
	.customCheckbox-focus {
		background-position: 0 -38px;
	}
	
.customCheckbox-for-autologin {
	margin: 0 0 0 2px;
}

/**/

fieldset dl { padding: 0 0 14px; }
fieldset dd .tip { display:block; padding: 0 8px; font-size:12px; color:#ccc; }

.error { color: #900; margin-bottom: 8px; }
.ok { color: #ddd; margin-bottom: 8px; }

.error ul,
.ok ul {
	list-style: none;
	margin: 0 0 10px 5px;
}
	.error li,
	.ok li {
		margin: 4px 0 16px;
		text-align: left;
	}

.errors { color: #900; margin-bottom: 8px; }
.oks { color: #ddd; margin-bottom: 8px; }

.errors ul,
.oks ul {
	list-style: none;
	margin: 0 -50px 10px;
	text-align: center;
}
	.errors li,
	.oks li {
		margin: 4px 0 16px;
	}


table {
	border-collapse: collapse;
	border: none;
	width: 100%;
	text-align: left;
}
	table td {
		border-bottom: 1px solid rgba(48, 49, 49, 1);
	}

/**/

#forums {
	margin: 0 0 40px;
}
	#forums td {
		padding: 13px 0 12px;
	}
	#forums tr:last-child td {
		border-bottom: 1px solid rgba(127, 127, 127, 0);
	}
	#forums td.count {
		vertical-align: middle;
		text-align: right;
		color: #fff;
		font-size: 12px;
		font-weight: 600;
	}
	#forums h2 {
		font-size: 18px;
		line-height: 18px;
		height: 18px;
		color: #fff;
		text-decoration: none;
		display: block;
		text-align: left;
		margin: 0 0 4px 0;
		padding: 0;
		text-rendering: optimizelegibility;
	}
		#forums h2 a {
			font-size: 18px;
			font-weight: 400;
			line-height: 18px;
			color: #fff;
		}

/**/

#stats h3 {
	font-size: 12px;
	color: #fff;
	text-transform: uppercase;
}

#stats span {
	margin: 3px 40px 0 0;
	float: left;
	font-size: 10px;
	text-transform: uppercase;
}

#stats strong {
	margin: 4px 0 0 0;
	display: block;
	font-weight: 600;
	font-size: 24px;
	line-height: 24px;
	height: 24px;
	color: #d6d6d6;
}

/**/

#threads {
	margin: 0 0 14px;
}
	#threads th {
		font-weight: normal;
		padding-bottom: 6px;
	}
	#threads td {
		padding: 13px 0 14px;
	}
	#threads tr:last-child td {
		border-bottom: 1px solid rgba(127, 127, 127, 0);
	}
	#threads .topic {
		width: 100%;
	}
	#threads .topic.unread .title {
		color: #ffe4b5;
		color: #fff;
	}
	#threads .topic .title:link {
		font-size: 18px;
		font-weight: 400;
		margin: -1px 0 3px;
		display: block;
		color: #e6e6e6;
	}
	#threads .title:visited {
		color: #888;
	}
	#threads .topic .sticky:link,
	#threads .topic .sticky:visited {
		color: #fe7e8a;
	}
	#threads .topic.userposted .title {
		/*color: red;*/
	}
	#threads .topic .excerpt {
		white-space: nowrap;
		text-overflow: ellipsis;
		overflow: hidden;
		line-height: 18px;
		max-width: 800px;
	}
	#threads .replies,
	#threads .views,
	#threads .author {
		text-align: center;
		vertical-align: middle;
	}
	#threads .latest {
		text-align: right;
		vertical-align: middle;
	}
	#threads td.replies,
	#threads td.views,
	#threads td.author {
		color: #fff;
		font-size: 12px;
		padding-left: 38px;
		padding-right: 38px;
	}
	#threads td.latest {
		font-size: 12px;
		white-space: nowrap;
		color: #fff;
	}

/**/

#thread {
}
	#thread th {
		font-weight: 600;
		color: #8a8a8a;
	}
	#thread tr:last-child td {
		border-bottom: 1px solid rgba(127, 127, 127, 0);
	}
	#thread td {
		padding: 26px 0 27px;
		vertical-align: top;
	}
	#thread td.postprofile {
		width: 140px;
		padding-right: 20px;
		font-size: 11px;
		color: #8a8a8a;
	}
	#thread strong.author {
		font-size: 18px;
		line-height: 22px;
		height: 22px;
		font-weight: 400;
		display: inline-block;
		margin: -4px 0 14px 0;
		text-overflow: ellipsis;
		overflow: hidden;
		width: 140px;
		color: #fff;
	}
		#thread strong.author a {
			color: #fff !important; /* todo remove */
		}
	#thread .avatar {
		margin: 0 0 10px 0;
	}
		#thread .avatar img {
			display: inline-block;
			height: 80px;
			border-radius: 50%;
			width: 80px;
		}
	#thread .postbody {
	}
		#thread .postbody img {
			margin: 10px 0;
			/*box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.7);*/
			max-width: 800px;
		}
		#thread .postbody .date {
			font-size: 11px;
			line-height: 12px;
			color: #8a8a8a;
		}
		#thread .postbody .content,
		#theeditor,
		.faker {
			color: #b5b5b5;
			font-size: 14px;
			line-height: 20px;
			margin: 8px 0 0;
			word-wrap: break-word;
			text-overflow: ellipsis;
			overflow: hidden;
			width: 800px;
		}
			#thread .postbody .content a:hover {
				text-decoration: underline;
			}
		#thread .postbody blockquote,
		#theeditor blockquote,
		.faker blockquote {
			margin: 20px 80px 0 40px;
			font-style: italic;
			opacity: 0.7;
		}
			#thread .postbody blockquote cite,
			#theeditor blockquote cite,
			.faker cite {
				margin: 0 5px 0 0;
			}
		#thread .postbody .signature {
			margin: 30px 0 0 0;
			color: #666;
		}
			#thread .postbody .signature a {
				color: #666;
			}
		#thread .postbody .post-controls {
			margin: 0 0 0 4px;
		}
			#thread .postbody .post-controls a {
				margin: 0 0 0 4px;
				font-size: 12px;
				color: #09c;
			}

/* @UCP */

/* Login and registration */
#message,
.login-panel fieldset,
#register .registration-panel fieldset,
#remind fieldset{ width: 249px; margin: 0 auto; padding: 10px 0 20px; text-align: left; }

div#message,
.quickmod {
	text-align: center;
}
.quickmod { margin: 20px 0; }

.login-panel .col-split { padding: 44px 0 0 0; }
.login-panel .col-2 { text-align: right }

#autologin-label {
	display: inline;
	font-size: 11px;
	color: #555;
}

#registration-info {
	margin: 103px 90px 0 0;
	width: 350px;
	float: right;
}

#registration-info h3 {
	font-size: 18px;
	color: #fff;
}

#registration-info p {
	font-size: 11px;
	color: #fff;
	margin-bottom:35px;
}

#register {
	text-align: center;
}
	#register fieldset dl {
		padding-bottom: 6px;
	}
	#register label {
		color: #eee;
		font-size: 11px;
		text-align: left;
		margin: 0 10px 5px 10px;
		display: block;
	}
	#register h3 {
		margin: 20px 0 10px;
		font-size: 14px;
		font-weight: normal;
	}
	#register a {
		color: #0099cc;
		font-weight: normal;
		font-size: 14px;
		text-decoration: none;
	}
	#recaptcha_widget_div {
		width: 318px;
		margin: 35px auto 20px;
	}
		#recaptcha_image {
			background: #fff;
		}
	#register .registration-panel .submit-buttons {
		text-align: center;
	}

	#register .registration-panel div.content div.panel fieldset.fields2 dl dt:nth-child(1) label {
		font-size: 19px;
		line-height: 18px;
		font-weight: 600;
		margin: 0px 0px 10px 0px;
	}
	#register .registration-panel div.content div.panel fieldset.fields2 dl dt:nth-child(1) span {
		font-size: 11px;
	}

	#register h3.confirmation-header {
		padding: 0 0 18px;
		font-size: 30px;
		font-weight: 300;
	}

	#register .confirmation-explain {
		display: inline;
		font-size: 11px;
		color: #555;
	}

/* End login*/

/* Forum list */

.topiclist-header {
}

.topiclist-header dt {
	float: left;
	width: 600px;
}
.topiclist-header dt,
.topiclist-header dd {
	font-size: 14px;
	color: #999;
}
.topiclist-header dd,
.topiclist-topics dd {
	display: inline-block;
	text-align: right;
}
.topiclist-header dd.views,
.topiclist-header dd.posts,
.topiclist-topics dd.views,
.topiclist-topics dd.posts {
	width: 60px;
}
.topiclist-header dd.posts,
.topiclist-header dd.views{
	text-align: center;
}
.topiclist-header dd.lastpost,
.topiclist-topics dd.lastpost {
	width: 135px;
}

.topiclist-topics li {
	padding: 9px 0 8px;
	border-bottom: 1px solid rgba(127, 127, 127, .1);
}

.topiclist-topics li:last-child {
	border: none;
}
.topiclist-topics dt {
	float: left;
	width: 600px;
}

.topiclist-topics dd {
	font-size: 12px;
}

.topiclist-topics dd.views,
.topiclist-topics dd.posts {
	color: #fff;
	text-align: center;
	padding-top:4px;
	vertical-align: top;
}

.topiclist-topics dd.lastpost span {
	display: block;
}
.topiclist-topics dd.lastpost {
	margin-top: -4px;
}


#page-body .topiclist-topics li a {
	font-size: 16px;
	font-weight: 600;
	line-height: 22px;
	color: #fff;
	vertical-align: bottom;
	text-decoration: none;
}

/* End forum list */


/* search */

.search-section {
}
	.section-search #page-body {
		margin: 42px 0 0 0;
	}
	.section-search #page-body .intro {
		margin: 0 0 24px 0;
	}
		.section-search #page-body .intro strong {
			color: #fff;
		}
	.section-search #page-body div.search {
		margin: 0 0 24px 0;
		line-height: 18px;
	}
	.section-search h3 {
		font-size: 18px;
		font-weight: 400;
	}
	.section-search h3 a:visited {
		color: #aaa;
	}
	.section-search .posthilit {
		color: #fff;
	}

/* \search */

.login-panel {
}
	.login-panel dl {
		padding-bottom: 6px;
	}
	.login-panel dl.remember {
		margin-top: -4px;
		margin-left: -4px;
	}
	.login-panel dl.submit {
		padding-top: 20px;
		padding-bottom: 40px;
		text-align: center;
	}
	.login-panel .links {
		text-align: center;
	}
		.login-panel .links a {
			margin: 0 10px;
		}
		.login-panel .links a.remind {
			color: #2f91dd;
		}
		.login-panel .links a.remind:hover {
			color: #FE7E8A;
		}
/* Posting */


#postform {
	margin: 20px 0 0 0;
}

#qr_editor_div {
	margin: 40px 0 0 160px;
}
	#qr_editor_div h2 {
		margin: 0 0 -10px 0;
		padding: 0;
	}
	#qr_editor_div textarea {
		width: 100%;
	}
	#qr_editor_div fieldset.post-new {
		width: 100%;
	}

fieldset.post-new {
	width: 804px;
	margin: 0 auto;
}

	#subject {
		padding: 2px 5px;
		height: 17px;
		width: 691px;
		background: rgba(0, 0, 0, 0.2);
	}
	textarea#message {
		padding: 5px;
		width: 100%;
		outline: none;
		border-style: none;
		overflow: auto;
		resize: vertical;
		margin: 15px 0;
		-webkit-font-smoothing: antialiased;
		font-size: 14px;
		height: 200px;
		color: #ccc;
		line-height: 1.6em;
		letter-spacing: 0.07em;
	}
	
	.submit-buttons {
		text-align: center;
	}
		.submit-buttons .cancel {
			margin: 0 15px 0 0;
			font-size: 12px;
		}

/* START BUTTONS */

#format-buttons [type="button"], 
.submit-buttons input[type="submit"],
.registration-submit-buttons input[type="submit"],
.button {
	display: inline-block;
	padding: 4px 20px;
	font-size: 14px;
	font-weight: bold;
	line-height: 18px;
	text-decoration: none;
	color: #999;
	background: -webkit-gradient(
		linear,
		left top,
		left bottom,
		color-stop(0, #212121),
		color-stop(1,#111)
		);
	background: -webkit-linear-gradient(#212121,#111);
	background: -moz-linear-gradient(#212121,#111);
	background: linear-gradient(#212121,#111);
	border: 1px solid;
	border-color: #313131 #101010 #080808 #222;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	text-shadow: -1px -1px 1px rgba(0,0,0,1);
	overflow: inherit;
	height: auto;
	cursor: pointer;
}
.registration-submit-buttons [type="submit"] {
	margin-right: 27px;
}

#format-buttons [type="button"] {
	margin: 35px 0 3px;
	padding: 2px 10px;
	font-size: 12px;
	color: #666;
}

.button-n {
	cursor: pointer;
	display: inline-block;
	padding: 1px 18px;
	font-size: 12px;
	line-height: 18px;
	text-decoration: none;
	color: #fff;
	background: -webkit-gradient(
		linear,
		left top,
		left bottom,
		color-stop(0, #474747),
		color-stop(1, #2b2b2b)
		);
	background: -webkit-linear-gradient(#474747, #2b2b2b);
	background: -moz-linear-gradient(#474747, #2b2b2b);
	background: linear-gradient(#474747, #2b2b2b);
	border: 1px solid;
	border-color: #535353 #535353 #373737 #535353;
	-webkit-border-radius: 100px;
	-moz-border-radius: 100px;
	border-radius: 100px;
	text-shadow: 0px 1px 2px rgba(0, 0, 0, 0.8);
	-moz-box-shadow: 0px 1px 5px rgba(0, 0, 0, 0.6);
	-webkit-box-shadow: 0px 1px 5px rgba(0, 0, 0, 0.6);
	box-shadow: 0px 1px 5px rgba(0, 0, 0, 0.6);
}
.button-n:hover {
	color: #fff;
}
.button-n-blue {
	background: -webkit-gradient(
		linear,
		left top,
		left bottom,
		color-stop(0, #44a8ed),
		color-stop(1, #197ad7)
		);
	background: -webkit-linear-gradient(#44a8ed, #197ad7);
	background: -moz-linear-gradient(#44a8ed, #197ad7);
	background: linear-gradient(#44a8ed, #197ad7);
	border-color: #6abaf0 #6abaf0 #4493df #6abaf0;
}

#sign-in-button {
	background: url(http://pixelmator-support.s3.amazonaws.com/signin.png) 0 0 no-repeat;
	background-size: 159px 37px;
	border: none;
	height: 37px;
	text-indent: -9999px;
	width: 159px;
}
.retina #sign-in-button {
	background: url(http://pixelmator-support.s3.amazonaws.com/signin@2x.png) 0 0 no-repeat;
	background-size: 159px 37px;
}
#submit.register-button {
	background: url(http://pixelmator-support.s3.amazonaws.com/register.png) 0 0 no-repeat;
	background-size: 172px 37px;
	border: none;
	height: 37px;
	text-indent: -9999px;
	width: 172px;
}
.retina #submit.register-button {
	background: url(http://pixelmator-support.s3.amazonaws.com/register@2x.png) 0 0 no-repeat;
	background-size: 172px 37px;
}
#post-button {
	background: url(http://pixelmator-support.s3.amazonaws.com/post.png) 0 0 no-repeat;
	background-size: 140px 37px;
	border: none;
	height: 37px;
	margin: 20px 0 40px;
	text-indent: -9999px;
	width: 140px;
}
.retina #post-button {
	background: url(http://pixelmator-support.s3.amazonaws.com/post@2x.png) 0 0 no-repeat;
	background-size: 140px 37px;
}
#submit.send-password {
	background: url(http://pixelmator-support.s3.amazonaws.com/send.png) 0 0 no-repeat;
	background-size: 146px 37px;
	border: none;
	height: 37px;
	text-indent: -9999px;
	width: 146px;
}
.retina #submit.send-password {
	background: url(http://pixelmator-support.s3.amazonaws.com/send@2x.png) 0 0 no-repeat;
	background-size: 146px 37px;
}
#submit-changes-button {
	background: url(http://pixelmator-support.s3.amazonaws.com/submit.png) 0 0 no-repeat;
	background-size: 162px 37px;
	border: none;
	height: 37px;
	margin: 20px 0 0;
	text-indent: -9999px;
	width: 162px;
}
.retina #submit-changes-button {
	background: url(http://pixelmator-support.s3.amazonaws.com/submit@2x.png) 0 0 no-repeat;
	background-size: 162px 37px;
}
/* END BUTTONS */

div.create-new {
	text-align: center;
	margin: 20px 0 0;
}
#create-new {
	font-size: 18px;
	line-height: 24px;
	font-weight: bold;
	padding: 6px 33px;
	text-rendering: optimizelegibility;
}
#create-new {
	background: url(http://pixelmator-support.s3.amazonaws.com/create-a-new-topic.png) 0 0 no-repeat;
	background-size: 254px 37px;
	border: none;
	height: 37px;
	padding: 0;
	text-indent: -9999px;
	width: 254px;
}
.retina #create-new {
	background: url(http://pixelmator-support.s3.amazonaws.com/create-a-new-topic@2x.png) 0 0 no-repeat;
	background-size: 254px 37px;
}
/* */

.pagination {
	padding: 24px 0 0 0;
}
.pagination span{
	font-size: 12px;
	color: #ccc;
}
.pagination span a{
	color: #ccc;
	padding: 0 4px;
}
.pagination a:hover {
	color: #FE7E8A;
}

.pagination span strong{
	font-size: 16px;
	font-weight: bold;
	color: #fff;
	padding: 0 4px;
}
.pagination .page-sep{
	display: none;
}

/* */

#recaptcha_response_field { margin: 0 !important; padding: 0 !important; background: #fff !important; height: auto !important; color: black !important; }

div.message {
	text-align: center;
	margin: 40px 0;
	position: relative;
}

/* static */

.static h1 {
	font-size: 30px !important;
	font-weight: 300 !important;
	margin: 0 0 30px;
}
.static a,
.static #page-body a {
	color: #09c;
}
.static a:hover,
.static #page-body a:hover {
	color: #FE7E8A;
}
.static h3,
.static #page-body h3 {
	font-size: 18px;
	font-weight: 400;
	margin: 0 0 15px 0;
	padding: 0;
}
	.static h3 span
	.static #page-body h3 span {
		color: #666;
	}
	.static h3 span a
	.static #page-body h3 span a {
		font-weight: normal;
		font-size: 12px;
	}
	.static p
	.static #page-body p {
		color: rgba(113, 113, 113, 1);
		font-size: 14px;
		font-weight: 400;
		margin: 0 0 12px 0;
		line-height: 18px;
	}
	.static div.line {
		height: 36px;
	}
	.static ul,
	.static #page-body ul {
	}

.faq,
.section-faq {
}
	.faq .qa,
	.section-faq .qa {
		margin: 30px 0 24px;
	}
	.faq .qa p,
	.section-faq .qa p {
		margin-bottom: 12px;
	}
	.faq .a,
	.section-faq .a {
		line-height: 20px;
	}

.email p,
.section-email p {
	margin-bottom: 12px;
}
.email h3:nth-child(4),
.section-email h3:nth-child(4),
.email h3:nth-child(6),
.section-email h3:nth-child(6) {
	margin-top: 24px !important;
}
.tech-specs,
.section-tech-specs {
}
	.tech-specs,
	.section-tech-specs #page-body {
	}
	.tech-specs .col,
	.section-tech-specs #page-body .col {
		float: left;
		width: 30%;
		margin: -10px 3% 0 0;
	}
	.tech-specs .col1,
	.section-tech-specs #page-body .col1 {
	}
	.tech-specs .col2,
	.section-tech-specs #page-body .col2 {
		margin: -10px 0 0 3%;
	}
	.tech-specs .col3,
	.section-tech-specs #page-body .col3 {
		margin: -10px 0 0 3%;
	}
	.tech-specs h3,
	.section-tech-specs #page-body h3 {
		font-size: 18px;
		line-height: 1;
		font-weight: 400;
		text-rendering: optimizelegibility;
		margin: 10px 0 10px 0;
	}
	.tech-specs p,
	.section-tech-specs #page-body p {
		font-size: 12px;
		line-height: 18px;
	}
	.tech-specs ul,
	.section-tech-specs #page-body ul {
		margin: 0 0 30px 5px;
		font-size: 12px;
		line-height: 18px;
		clear: both;
	}
		.tech-specs ul ul,
		.section-tech-specs #page-body ul ul {
			margin: 0 0 0 0;
			list-style: none;
		}
		.tech-specs li,
		.section-tech-specs #page-body li {
			background: url('images/li.png') 0 8px no-repeat;
			padding: 0 0 0 10px;
			margin: 4px 0;
		}
		.tech-specs ul ul li,
		.section-tech-specs #page-body ul ul li {
			background: none;
			padding: 0;
		}
	.tech-specs .img,
	.section-tech-specs #page-body .img {
		text-align: center;
		margin: 20px 0 20px 0;
	}
	.tech-specs .img-left,
	.section-tech-specs #page-body .img-left {
		float: left;
		margin: 5px 15px 0px 0;
	}

.documentation,
.section-documentation {
}
	.documentation h3 a,
	.section-documentation #page-body h3 a {
		color: #fff;
		font-size: 18px;
		font-weight: 400;
	}
	.documentation .documentation-item,
	.section-documentation .documentation-item {
		margin: 0 0 36px 0;
	}
	
.section-updates h3 span a {
  font-size: 14px;
}
.section-updates p b {
  display: inline-block;
  padding: 10px 0;
}
  .section-updates span.bold {
    font-weight: bold;
  }

/**/

/* mcp -- moderator control panel */

.controls { position: fixed; left: 5px; top: 5px; opacity: 0.5; }
#mcp table {
}
	#mcp table td {
		border: none;
		padding: 10px;
	}
		#topicreview .post {
			border-top: 1px solid #fff;
			border-bottom: 1px solid #fff;
			margin: -1px 0 0 0;
			padding: 20px 5px;
		}

/* 404 */

.section-e404 {
	min-height: 100%;
}
	.section-e404 #support-menu,
	.section-e404 #footer {
		display: none;
	}
	.section-e404 #page-body {
		margin: 150px 0 0;
		text-align: center;
	}
	.section-e404 #page-body h1 {
		font-weight: 600;
	}

/* bar */

.bar {
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	background: rgba(100, 100, 100, 0.08);
	padding: 9px 12px;
	margin: 20px 0;
}
.bar.subscribe {
	margin-left: 160px;
}
.bar.subscribe .customCheckbox {
	margin: -7px 2px 0 -4px;
	top: 5px;
}
.bar.subscribe-yes label {
	color: #b7ebc8;
}
.bar.subscribe .info {
}
.bar.loading .customCheckbox {
	background: url(/images/spinner.gif) 50% 50% no-repeat;
}

/**/

div.signinFloat {
	width: 250px;
	margin: 0 auto;
}
	div.signinFloat input {
		width: 240px;
	}
	div.signinFloat dl {
		padding-bottom: 6px;
	}
	div.signinFloat #sign-in-button {
		margin: 20px 0 40px;
	}
/**/

img {
	max-width: 100%;
}

/**/

#theeditor, .faker {
	background: rgba(0, 0, 0, 0.4);
	padding: 10px;
	margin: 15px 0;
	min-height: 170px;
	height: auto;
	font-size: 14px;
	color: #b5b5b5;
	line-height: 17px;
}
#theeditor {
	background-image: url(/images/drop-here.png);
	background-position: 50% 50%;
	background-repeat: no-repeat;
	clear: both;
	width: 800px;
}
#theeditor * {
	font-size: 14px !important;
	font-weight: normal !important;
	line-height: 16px !important;
	text-align: left !important;
	background: none !important;
	border: none !important;
	margin: 0 !important;
	padding: 0 !important;
	float: none !important;
	height: auto !important;
	width: auto !important;
	max-width: 100% !important;
	color: #b5b5b5 !important;
}
#theeditor a {
	color: #fff !important;
}
#theeditor.noupload {
	background-image: none;
}
#theeditor img {
	padding: 10px 0;
}
#theeditor-overlay {
	position: absolute;
	background: rgba(0, 0, 0, 0.9);
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
	#theeditor-overlay .items {
		background: url(/images/spinner.gif) 50% 0 no-repeat;
		color: #fff;
		margin: 0;
		padding: 22px 0 0 0;
		text-align: center;
		position: absolute;
		min-height: 20px;
		min-width: 20px;
		width: 800px;
	}
		#theeditor-overlay.warning .items {
			background-image: url(/images/ico-warning.png);
		}
	#theeditor-overlay .m {
		margin: 10px 0 10px 0;
	}
	#theeditor-overlay .cancel {
		color: #09c;
		font-size: 12px;
	}

.editor-upload-wrap {
	width: 61px;
	height: 19px;
	overflow: hidden;
	float: right;
	margin: 1px 0 5px 0;
	position: relative;
	border: 1px solid;
	border-color: #313131 #222 #222 #222;
	background-color: rgba(255, 255, 255, 0.05);
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	background: linear-gradient(rgba(66, 66, 66, 0.3), rgba(44, 44, 44, 0.3));
	background: -webkit-linear-gradient(rgba(66, 66, 66, 0.3), rgba(44, 44, 44, 0.3));
	background: -moz-linear-gradient(rgba(66, 66, 66, 0.3), rgba(44, 44, 44, 0.3));
}
.editor-upload-wrap.active {
	border-color: #262626 #222 #262626 #222;
	background: linear-gradient(rgba(44, 44, 44, 0.3), rgba(66, 66, 66, 0.3));
	background: -webkit-linear-gradient(rgba(44, 44, 44, 0.3), rgba(66, 66, 66, 0.3));
	background: -moz-linear-gradient(rgba(44, 44, 44, 0.3), rgba(66, 66, 66, 0.3));
	opacity: 0.9;
}
	.editor-upload-wrap span {
		padding: 0 0 0 8px;
		font-size: 10px;
		color: #fff;
		position: absolute;
		z-index: 5;
		top: -1px;
	}
.editor-upload {
	cursor: pointer !important;
	margin: -25px 0 0 -80px;
	padding: 0;
	border: none;
	opacity: 0;
	width: 200px;
	height: 100px;
	font-size: 5em;
	position: absolute;
	z-index: 10;
}

.faker {
	position: absolute;
	padding: 0;
}
.faker .over {
	background: yellow;
}
.faker .line {
	width: 100%;
	min-height: 16px;
	overflow: hidden;
	vertical-align: middle;
}
.faker .fakeS {
	height: 13px;
	width: 20px;
	position: absolute;
}
.caret {
	position: absolute;
	width: 2px;
	height: 18px;
	background: #fff;
	z-index: 1233;
	margin: 0 0 0 0;
}

#thread a.pxm,
div.profile a.pxm {
	display: inline-block;
	background: url(/images/pxm-icon.png) 50% 0 no-repeat;
	padding: 35px 0 0 0;
	margin: 0 10px 0 0;
	font-size: 11px;
	min-width: 22px;
	max-width: 75px;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
	text-align: center;
}
img.pxm {
	background: url(/images/pxm-icon.png) 50% 0 no-repeat;
	margin: 0 10px 0 0;
	padding: 0 !important;
}

/**/

div.profile {
	margin-top: 39px;
}
div.profile.narrow {
	margin-left: 160px;
}
	.profile .avatar {
		position: absolute;
		margin: 0 0 0 -160px;
	}
	.profile .stats {
		border-top: 1px solid #222;
		overflow: hidden;
		padding: 20px 0 40px;
	}
		.profile .stats li {
			float: left;
			font-size: 18px;
			font-weight: 600;
			color: #999;
			margin: 0 60px 0 0;
		}
		.profile .stats li h4 {
			font-size: 10px;
			text-transform: uppercase;
			font-weight: 600;
			color: #515151;
		}
	.profile .item {
		margin: 24px 0;
	}
	.profile .content {
		line-height: 18px;
	}

